body {
  font-size: 16px;
  font-family: 'Times New Roman', 'Times', serif;
  background: black;
}

* > :first-child {
  margin-top: 0;
}

h2, h3 {
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}

p, ul, ol, blockquote, table {
  margin: 1em 0;
}

li {
  margin: 0.5em 0;
}

li li {
  margin-left: 2em;
}

h1 {
  font-size: 1.75rem;
  margin-bottom: 2em;
}

h2 {
  font-size: 1.25rem;
}

h3 {
  font-size: 1.1rem;
}

.page {
  box-sizing: border-box;
  min-height: 100vh;
  max-width: 900px;

  display: flex;
  flex-direction: column;

  margin-left: auto;
  margin-right: auto;

  padding: 16px;

  background-color: #f8ffdd;
}

article {
  box-sizing: border-box;
  width: 100%;
  padding: 0 6%;
}

nav {
  padding-bottom: 2em;
  text-align: center;
}

nav li {
  display: inline-block;
  margin: 0.5em;
}

em {
  font-style: italic;
}

.frame {
  border: 2px solid #fff;
  box-shadow: 1px 1px #484, -1px -1px #484, 1px -1px #484, -1px 1px #484;
}

.right {
  float: right;
  margin-left: 24px;
}

.left {
  float: left;
  margin-right: 24px;
}

strong, b {
  font-weight: bold;
}

q:before {
  content: '“';
}

q:after {
  content: '”';
}

.video-container {
  margin-top: 2em 0;
}

.video-placeholder {
  display: inline-block;
  text-align: center;
  cursor: pointer;
}

.video-placeholder:hover {
  box-shadow: 0 0 10px #fff;
}

p.video-title {
  margin-top: 0.2em;
  max-width: initial;
}
